1. WebSE首页
  2. 经验分享

wordpress 不能升级 提示429 Too Many Requests

一直使用 WordPress 程序,有新版本就想升级,前天出 WordPress 5.2.4时,一点更新,系统出现错误,不能更新提示 429 Too Many Requests,这个是什么鬼,一直只知道有404,百度得到结果为

在HTTP协议中,响应状态码  429 Too Many Requests 表示在一定的时间内用户发送了太多的请求,即超出了“频次限制”。

难道是使用 WordPress 用户太多,都在这两天进行升级吗?

wordpress 不能升级 提示429 Too Many Requests

想起另一个因 wordpress升级,或wordpress插件升级失败,导致网站出现 “正在执行例行维护,请一分钟后回来”错误提示,解决办法就是,登录FTP,删除WordPress根目录下的 .maintenance ,刷新网页即可。

就在写完这段的时候,想到如果用 vpn 链接一下,看是否能正常升级,于是就使用谷歌浏览器插件连了一下vpn,居然升级成功了,果然只有内地不能访问。

 

本文收集于网络,仅供技术交流使用,本站不拥有所有权,不承担相关法律责任。如果发现本站有涉嫌抄袭的内容, 欢迎发送邮件至 admin@webse.cn 举报,一经查实,本站将立刻删除涉嫌侵权内容,本文链接:https://webse.cn/15104.html

发表评论

登录后才能评论

联系我们

QQ:44069836

在线咨询:点击这里给我发消息

邮件:admin@webse.cn

工作时间:周一至周五,9:30-18:30,节假日休息